

/*footer*/
.footer_on span { animation:footer_on0 0.375s ease-in-out forwards; }
@keyframes footer_on0 {
	0% { top:100%; opacity:0; }
	100% { top:0; opacity:1; }
}
.footer_off span { animation:footer_off0 0.375s ease-in-out forwards; }
@keyframes footer_off0 {
	0% { top:0; opacity:1; }
	100% { top:-100%; opacity:0; }
}
.footer_on p { animation:footer_on1 0.25s ease-in-out 0.125s forwards; }
@keyframes footer_on1 {
	0% { opacity:0; }
	100% { opacity:1; }
}
.footer_off p { animation:footer_off1 0.25s ease-in-out 0.125s forwards; }
@keyframes footer_off1 {
	0% { opacity:0; }
	100% { opacity:1; }
}




.form_button_on span { animation:form_button_on0 0.375s ease-in-out forwards; }
@keyframes form_button_on0 {
	0% { left:-100%; }
	100% { left:0; }
}
.form_button_off span { animation:form_button_off0 0.375s ease-in-out forwards; }
@keyframes form_button_off0 {
	0% { left:0; }
	100% { left:100%; }
}
.form_button_on a { animation:form_button_on1 0.375s ease-in-out forwards; }
@keyframes form_button_on1 {
	0% { color:rgba(9,55,83,1); }
	100% { color:rgba(255,255,255,1); }
}
.form_button_off a { animation:form_button_off1 0.375s ease-in-out forwards; }
@keyframes form_button_off1 {
	0% { color:rgba(255,255,255,1); }
	100% { color:rgba(9,55,83,1); }
}

.square_button_on span { animation:square_button_on0 0.375s ease-in-out forwards; }
@keyframes square_button_on0 {
	0% { left:-100%; }
	100% { left:0; }
}
.square_button_off span { animation:square_button_off0 0.375s ease-in-out forwards; }
@keyframes square_button_off0 {
	0% { left:0; }
	100% { left:100%; }
}
.square_button_on a { animation:square_button_on1 0.375s ease-in-out forwards; }
@keyframes square_button_on1 {
	0% { color:rgba(9,55,83,1); }
	100% { color:rgba(255,255,255,1); }
}
.square_button_off a { animation:square_button_off1 0.375s ease-in-out forwards; }
@keyframes square_button_off1 {
	0% { color:rgba(255,255,255,1); }
	100% { color:rgba(9,55,83,1); }
}



@media (min-width:641px) and (max-width:768px){
	.titleArea{height: 210px;margin-bottom: 3rem;}
	.footer_inner { height:350px; }
	.footer_button a { height:170px; }
	.footer_button a > p:nth-child(2) { margin:-30px 0 0 0; }
	.footer_button a > p:nth-child(3) { margin:-3px 0 0 0; }
	.footer_logo { width:110px; margin:0; left:25px;top: 60%;}
	.footer_text { margin:5px 0 0 0; left:165px;top: 60%;}
	.footer_text p { letter-spacing:0; }
	.footer_text > p:nth-child(1) { margin:0 0 10px 0; }
	.footer_text > p:nth-child(2) { margin:0 0 10px 0; }
	.footer_text > p:nth-child(2),.footer_text > p:nth-child(3) { float:none; }
	.footer_sns { margin:5px 0 0 0; right:30px;top: 60%;}
	.footer_copyright { bottom:57px; right:30px;}

	main .container > h2 img{visibility: hidden;}
	main .marketing .col-lg-4 {width: 33.3%;}
	main .marketing .col-lg-4 > a {width: 100%;padding: 0;height: 350px;}
	main .marketing .col-lg-4 > a img {width: 100%;height: auto;margin-bottom: 20px;}
	main .form_button{margin-top: 40px;}
	main.products .products_info{padding: 0 20px;}
	main.products .productThumb .ourIndexTit h2{margin-top: 40px;}
	main.products .productThumb .rightbox.ourIndexTit div p{margin-bottom: -10px;}
	main .contents_block_inner .product_list_right .product_tags span{margin-bottom: 10px;}
}
@media(max-width:640px){
	header .logo{margin-left:0;z-index: -2;}
	header .navbar{height: 70px;}
	main h4{margin-bottom: 20px;}
	main .titleArea {height: 140px;}
	main.products .titleArea span{background-position: center;}
	main .contents_block{padding: 20px 0 50px 0;}
	main .container{margin-bottom: 60px;width: 85%;padding: 0;}
	main .form_button{margin-top: 20px;}
	main .anchor{margin: 20px 0 40px;}
	main .anchor_item{width: 50%;padding: 0 15px;}
	main .product_list{margin-bottom: 50px;}
	main .anchor_list > .anchor_item:nth-child(2){border-right: 0;}
	main .contents_block_inner .product_list_left {display: block;width: 100%;}
	main .contents_block_inner .product_list_right {display: block;width: 100%;margin: 40px 0 0 0;padding: 0;}
	main .contents_block_inner .product_list_right .product_list_detail > p:nth-child(1) {width: 20%;}
	main .contents_block_inner .product_list_right .product_list_detail > p:nth-child(2) {width: 80%;}
	main .contents_block_inner .product_list_right .product_tags span{margin-bottom: 10px;}
	main .col-lg-4 #product_list2{padding: 0;}
	main .shop_area{margin: 0;}
	main #map{padding-top: 140px;}
	.footer_inner { height:auto; padding:0 0 20px 0; }
	.footer_button a { width:100%; height:90px; float:none; }
	.footer_button > a:nth-child(1) { border-right:none; border-bottom:none; }
	.footer_button a > p:nth-child(2) { font-size:12px; line-height:12px; margin:-20px 0 0 0; }
	.footer_button a > p:nth-child(3) { font-size:18px; line-height:18px; margin:0; }
	.footer_logo { width:64px; margin:20px 0 0 20px; position:relative; top:0; left:0; }
	.footer_logo img{width: 100%}
	.footer_text { display:none; }
	.footer_sns { width:30px; margin:0; top:197px; right:17px; }
	.footer_copyright { width:６0%; text-align:right; bottom:27px; right:22px; }
	.footer_copyright p { letter-spacing:0; }
}
@media screen and (max-width: 767px){
    main .titleArea{
    	display: block;text-align: center;color: #FFFFFF;margin-bottom: 3rem;
    	position: relative;}
	header .navbar-collapse{display: none;}
	main .marketing h4{display: block;}
    main.about .history h2 ,main.products .category h2,main .marketing h2,main .form h2{display: none;}
	main.products .anchor {margin: 30px 0 65px;}
	main.products .anchor_list{margin: 0 auto;}
	main.products .anchor_item:nth-child(2){border-right: none;}
    main.products .products_info {width: 100%;margin: 0 auto 10%;padding: 0;}
	main.products .productThumb{ width:100%; overflow:visible; position:relative;text-decoration: none;}
	main.products .productThumb .imgBox { width:85%; display:block; margin:0 auto 5%; overflow:hidden;}
	main.products .productThumb .imgBox img { width: 210%; height: auto;float: right;}
	main.products .productThumb:nth-child(2n) .imgBox img {float: left;}
	main.products .productThumb:nth-child(4) .imgBox img {margin-left: -14%;}
	main.products .productThumb .ourIndexTit{ position:static; width:85%; height:auto; right:auto; top:auto; display:block; margin:0 auto 5%;}
	main.products a.productThumb .ourIndexTit h2{ margin:0;width: 100px;height: auto;font-family: serif;}
	main.products a.productThumb .ourIndexTit h2 span{ display: none;}
	main.products .productThumb .ourIndexTit div p{text-align: left;}
	main.products a.productThumb .ourIndexTit div{ display:block; position:relative; bottom:auto!important; left:auto;}
	main.products .productThumb span.arrow{ display:none;}
	main.products .square_button{display: none;}


	main.about .productfuture{ width:100%; overflow:visible; position:relative;text-decoration: none;}
	main.about .productfuture .imgBox { width:100%; display:block; margin:0 auto 5%; overflow:hidden;}
	main.about .productfuture .imgBox img { width: 100%; height: auto;float: right;}
	main.about .productfuture .ourIndexTit{ position:static; width:85%; height:auto; right:auto; top:auto; display:block; margin:0 auto 5%;padding: 0;}
	main.about .productfuture .ourIndexTit div p{text-align: left;font-size: 1rem;}
	main.about a.productfuture .ourIndexTit div{ display:block; position:relative; bottom:auto!important; left:auto;}
	main.about .productfuture span.arrow{ display:none;}
	main.about .square_button{display: none;}

}

@media screen and (min-width: 767px){
	main.products .form_button{display: none;}
	main.about .form_button{display: none;}
}
